﻿@page
@model IEnumerable<Web.Models.Project>
<a href="" data-ajax="true" data-ajax-url="/Project/Projects" data-ajax-update="#panel">Click here</a>
<div id="panel"></div>
@section scripts{ 
<script src="~/lib/jquery-ajax-unobtrusive/jquery.unobtrusive-ajax.js"></script>
<script src="~/lib/jquery-ajax-unobtrusive/jquery.unobtrusive-ajax.min.js"></script>
}